body{
	margin:0;
	padding:0;
	width: 100%;
	line-height:100%;
	font-family:'Noto Sans JP','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-weight:400;
	font-size:100%;
	color:#000000;
	background:url(../images/back.jpg);
	background-size:cover;
	-webkit-text-size-adjust:100%;
}

img{
	border:0;
	vertical-align:bottom;
}

a:link {color:#000;text-decoration:underline;}
a:visited {color:#000;text-decoration:underline;}
a:hover {color:#000;text-decoration:none;}
a:active {color:#000;text-decoration:underline;}



.pc{display:none !important;}
.pc2{display:none !important;}
.sp{display:inline !important;}


div.header{
	width:100%;
	text-align:center;
	vertical-align:middle;
	padding:10px;
	background:rgba(0,74,152,1.0);
	display:table;
	box-sizing:border-box;
	position:fixed;
	top:0;
	left:0;
	z-index:1;
}
div.header div{
	display:table-cell;
}
div.header div.logo{
	width:20%;
}
div.header div.menu{
	width:15%;
}
div.header img#logo{
	width:100%;
	vertical-align:middle;
}
div.header img#menu{
	width:100%;
	vertical-align:middle;
}
div.header img#menu:hover{
	cursor:pointer;
}
div.header span{
	color:#fff;
	font-size:70%;
	line-height:150%;
	vertical-align:middle;
	padding:0 0 0 10px;
}


div.main_image{
	width:100%;
	max-width:1500px;
	margin:65px auto 0;
}
div.main_image ul{
	margin:0;
	padding:0;
}
div.main_image li img{
	width:100%;
	margin:0;
	padding:0;
}
div.main_image li img.new_station{
		width:25%;
		position:absolute;
		top:10px;
		right:10px;
}
div.main_image li img.new_station2{
	left:10px;
	right:auto;
}

div.main_image li.no1{
	background:url(../images/top/top_slide01.jpg);
	background-size:cover;
	background-position:center;
}
div.main_image li.no2{
	background:url(../images/top/top_slide02.jpg);
	background-size:cover;
	background-position:center;
}
div.main_image li.no3{
	background:url(../images/top/top_slide03.jpg);
	background-size:cover;
	background-position:center;
}
div.main_image li.no4{
	background:url(../images/top/top_slide04.jpg);
	background-size:cover;
	background-position:center;
}
div.main_image li.no5{
	background:url(../images/top/top_slide05.jpg);
	background-size:cover;
	background-position:center;
}


h1{
	width:100%;
	background:rgba(0,74,152,1.0);
	color:#fff;
	font-size:110%;
	line-height:150%;
	text-align:center;
	margin:0;
	padding:10px;
	box-sizing:border-box;
}
h1 img{
	width:100px;
	padding:0 10px 0 0;
}
h2{
	color:rgba(0,74,152,1.0);
	font-size:140%;
	line-height:150%;
	margin:0;
	padding:0;
}
h3{
	color:#37beef;
	text-align:left;
	margin:0 0 10px 0;
	padding:0;
	width:100%;
}
h3 img{
	width:30px;
	float:right;
}
h4{
	color:rgba(0,74,152,1.0);
	border:2px solid rgba(0,74,152,1.0);
	font-size:120%;
	padding:3px 0;
	margin:0;
	border-radius:1em;
}

div.main{
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
	line-height:180%;
	position:relative;
	top:-20px;
}

div.main img{
	max-width:100%;
}
div.main img.L{
	width:45%;
	float:left;
}
div.main div.R{
	width:55%;
	float:right;
}

div.main div.waku{
	padding:20px;
}

div.main div.blue1{
	background:rgba(223,242,252,1.0);
}
div.main div.blue2{
	background:rgba(199,232,250,1.0);
}

div.main div.text1{
	margin:10px 0 0 0;
}
div.main div.text2{
	text-align:left;
	margin:10px 0 20px;
	font-size:90%;
}
div.main div.text2 strong{
	color:rgba(0,74,152,1.0);
	font-size:105%;
	display:block;
}

div.main div.text2 div.hituyou{
	text-align:center;
}
div.main div.text2 div.hituyou span{
	display:inline-block;
	text-align:left;
}
div.main div.text2 div.houjin{
	background:rgba(230,0,18,1.0);
	border-radius:10px;
	color:#fff;
	font-weight:bold;
	font-size:170%;
	padding:10px 20px;
	margin:30px 0 0 0;
	text-align:center;
}
div.main div.text2 div.houjin span{
	display:block;
	border:1px solid #fff;
	padding:2px 10px;
	font-weight:normal;
	font-size:70%;
	margin:10px 0 0 0;
}
div.main div.text2 ul.gosoku{
	list-style-type: decimal;
	margin:10px 0 0 0;
	padding:0 0 0 20px;
}
div.main div.text2 ul.gosoku ul{
	list-style-type: disc;
	padding:0 0 0 20px;
}

div.main table{
	border-collapse:collapse;
	margin:0 1% 0;
	padding:0;
	width:48%;
	float:left;
}
div.main td{
	border:2px solid rgba(29,32,136,1.0);
	padding:5px 0;
	background:#fff;
}
div.main td div{
	color:rgba(230,0,18,1.0);
	font-size:120%;
	line-height:110%;
	height:45px;
	box-sizing:border-box;
}
div.main td div span{
	font-size:70%;
}
div.main table.table2 td div{
	padding:12px 0 0 0;
}

div.main ul.station{
	text-align:left;
	margin:0;
	padding:0 20px;
}
div.main span.tyuu{
	text-align:left;
	display:block;
	margin:20px 0 0 0;
}

div.main div.App{
	margin:10px 0 30px;
}
div.main div.App img{
	width:40%;
	max-width:250px;
	margin:0 10px;
}

div.main div.sakae{
	padding:20px 20px 0 20px;
}
div.main div.sakae h2{
	width:60%;
	font-size:90%;
	line-height:130%;
	text-align:left;
	float:left;
}
div.main div.sakae img{
	width:40%;
	float:right;
}

div.main iframe{
	width:100%;
	border:0;
}


div.main_image_copy{
	width:36%;
	max-width:380px;
	background:rgba(255,255,255,0.6);
	padding:7px;
	margin:15px 3%;
	box-sizing:border-box;
}
div.main_image_copy div.logo{
	background:rgba(0,74,152,1.0);
	border-radius:5px;
	width:100%;
	padding:15px 20px;
	margin:0 0 10px 0;
	box-sizing:border-box;
}
div.main_image_copy div.logo img{
	width:100%;
}
div.main_image_copy div.App{
	text-align:center;
	margin:10px 0 0 0;
}
div.main_image_copy div.App img{
	width:100%;
	margin:5px 0;
}
div.main_image_copy strong{
	display:block;
	text-align:center;
	font-size:75%;
	line-height:150%;
	color:rgba(230,0,18,1.0);
}

div.main_image_copy_R{
	position:relative;
	left:58%;
}





div.top_sum{
	margin:0;
	padding:0;
}
div.top_sum ul{
	margin:0;
	padding:0;
}


img.experience{
	margin:0 0 40px 0;
}



div.footer{
	width:100%;
	background:rgba(0,74,152,1.0);
	color:#fff;
	font-size:130%;
	line-height:150%;
	text-align:center;
	margin:0;
	padding:10px 0;
	box-sizing:border-box;
}
div.footer strong{
	font-size:130%;
}
div.footer a{
	color:#fff;
}



/*div.menu{
	position:fixed;
	bottom:0;
	left:0;
	background:rgba(0,0,0,0.8);
	width:100%;
	text-align:center;
	z-index:1;
}
div.menu img{
	width:25%;
	max-width:100px;
	margin:10px 4%;
}
div.menu img:hover{
	cursor:pointer;
}*/



ul.menu-menu{
	margin:0;
	padding:80px 0 0 0;
	background:rgba(0,0,0,0.8);
	width:100%;
	position:fixed;
	top:0;
	left:0;
	display:none;
}
ul.menu-menu li{
	border-bottom:1px solid #fff;
}
ul.menu-menu li a{
	display:block;
	padding:20px 0;
	color:#fff;
	text-align:center;
	text-decoration:none;
}


div#page-top{
	position:fixed;
	bottom:90px;
	right:0;
	background:rgba(0,0,0,0.9);
	padding:15px 10px;
	width:70px;
	box-sizing:border-box;
}
div#page-top img{
	width:100%;
}
div#page-top:hover{
	cursor:pointer;
}